package com.diagbot.vo;
import lombok.Data;
import java.io.Serializable;

/**
 * <p>
 * 医生点击质控病历次数基本表
 * </p>
 *
 * @author cy
 * @since 2021-11-10
 */
@Data
public class MedClickInfoVO implements Serializable {

    /**
     * 医院ID
     */
    private Integer hospitalId;

    /**
     * 科室ID
     */
    private String deptId;

    /**
     * 科室名称
     */
    private String deptName;

    /**
     * 医生ID
     */
    private String doctorId;

    /**
     * 医生姓名
     */
    private String doctorName;

    /**
     * 质控结果基本信息ID
     */
    private Integer qcresultInfoId;

    /**
     * 病人住院ID
     */
    private String behospitalCode;
}
